format_version: '1.0'

# old file name: linux-3.12-rc1.tar.xz-39_7a-drivers--scsi--pm8001--pm80xx.ko-ldv_main3_false-unreach-label.cil.out.c
input_files: 'linux-3.12-rc1.tar.xz-39_7a-drivers--scsi--pm8001--pm80xx.ko-ldv_main3.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
